core:

  ##
  # UNIQUE KEYS - The following keys are used in only one location each.
  ##

  # Translations in this namespace are used by the admin interface.
  admin:

    # These translations are used in the placeholder Add Extension modal dialog.
    add_extension:
      developer_text: "開発者の方へ。<a>ドキュメントを読んで</a>、オリジナルの拡張機能を作成することが可能です。"
      install_text: "また、<a>Flarum Community site</a>で拡張機能を探し、Composerを使って手動でインストールすることも可能です。"
      temporary_text: "近い将来、このダイアログを使って簡単にフォーラムへ拡張機能を追加できるようになります。現在システムを構築中！"

    # These translations are used in the Appearance page.
    appearance:
      colored_header_label: カラーヘッダー
      colors_heading: カラー
      colors_text: "二つの色をあなたのフォーラムのテーマに合わせて設定できます。一つ目はハイライトされて全面的に押し出される色、二つ目はバックグラウンドとして使われる色です。"
      custom_header_heading: カスタムヘッダー
      custom_header_text: "Flarumのヘッダーの上、つまりページの一番上に表示するHTMLを追加します。"
      custom_styles_heading: カスタムスタイル
      custom_styles_text: Flarumのデフォルトスタイルの上に適用する独自のLESS / CSSコードを追加して、フォーラムの外観をカスタマイズします。
      dark_mode_label: ダークモード
      edit_css_button: カスタムCSSを編集
      edit_header_button: カスタムヘッダーを編集
      enter_hex_message: 16進数のカラーコードを入力します（例：#ff0000）
      favicon_heading: ファビコン
      favicon_text: ショートカットアイコン用の画像をアップロード
      logo_heading: ロゴ
      logo_text: タイトル用の画像をアップロード
      submit_button: => core.ref.save_changes

    # These translations are used in the Basics page.
    basics:
      all_discussions_label: => core.ref.all_discussions
      default_language_heading: デフォルト言語
      forum_description_heading: フォーラムの説明
      forum_description_text: 短いフォーラムの説明文を入力してください。これはHTMLにメタタグとして記述され、検索エンジンの説明欄に表示される可能性があります。
      forum_title_heading: フォーラムのタイトル
      home_page_heading: トップページ
      home_page_text: "ユーザーがあなたのフォーラムにアクセスしたときに最初に表示されるページを選択します。カスタム値を入力する場合は、フォーラムルートに関連するパスを使用します。"
      saved_message: 変更が保存されました.
      submit_button: => core.ref.save_changes
      welcome_banner_heading: ウェルカムバナー
      welcome_banner_text: フォーラムにやってきたユーザーにウェルカムを表示しましょう。全てのFAQのページにこの文が出力されます。

    # These translations are used in the Dashboard page.
    dashboard:
      beta_warning_text: "本ソフトウェアはもともと<strong>ベータ版</strong>として提供されているものであり、ソフトウェアのテストと改良へのご協力をお願いしています。本番環境では使用するべきではありません"
      contributing_text: "バグ探し・開発の協力をしたいですか？ <a>編集ドキュメント</a>をお読みください。"
      extension_text: "拡張機能の開発に興味をお持ちですか？ <a>拡張機能ドキュメント</a>をお読みください。"
      features_text: "機能の改良のアイデアをお持ちですか？ <a>Featuresタグ</a>をつけてご連絡ください。"
      support_text: "バグを発見しましたか？ 私たちのフォーラムに、<a>Supportタグ</a>をつけてご報告ください。"
      troubleshooting_text: "何か問題が発生しましたか？ <a>トラブルシューティング ドキュメント</a>の手順に従ってください。"
      version_text: "Flarumをお試しいただきありがとうございます！ バージョン {version} をご利用です。"
      welcome_text: "Flarum Betaへようこそ!"

    # These translations are used in the Edit Custom CSS modal dialog.
    edit_css:
      customize_text: "Flarumの<a>デフォルトスタイル</a>の上に適用する独自のLESS / CSSコードを追加して、フォーラムの外観をカスタマイズします。"
      submit_button: => core.ref.save_changes
      title: カスタムCSSを編集

    # These translations are used in the Edit Group modal dialog.
    edit_group:
      color_label: カラー
      delete_button: グループを削除
      delete_confirmation: "本当にこのグループを削除してもよろしいですか？グループに登録されているユーザーは削除されません。"
      icon_label: アイコン
      icon_text: "<a>FontAwesome</a>のフォントアイコンから専用のアイコンを設定することができます。入力する際に'fa-'のプレフィックスは必要ありません。"
      name_label: 名前
      plural_placeholder: 複数形 (例 cars)
      singular_placeholder: 単数形 (例 car)
      submit_button: => core.ref.save_changes
      title: グループを作成

    # These translations are used in the Edit Custom Header modal dialog.
    edit_header:
      customize_text: "Flarumのヘッダーの上、つまりページの一番上に表示するHTMLを追加します。"
      submit_button: => core.ref.save_changes
      title: カスタムヘッダーを編集

    # These translations are used in the email page of the admin interface.
    email:
      account_heading: SMTPアカウント
      addresses_heading: メールアドレス
      driver_label: Driver("SMTP"推奨)
      encryption_label: 暗号化方式(SSL/TLS)
      from_label: 送信元名
      heading: => core.ref.email
      host_label: ホスト名
      password_label: => core.ref.password
      port_label: ポート番号
      server_heading: SMTPサーバー
      submit_button: => core.ref.save_changes
      text: メール送信用のSMTP情報を設定します。
      username_label: => core.ref.username

    # These translations are used in the Extensions page.
    extensions:
      add_button: 拡張機能を追加
      settings_button: => core.ref.settings
      uninstall_button: アンインストール

    # These translations are used in the session dropdown menu.
    header:
      log_out_button: => core.ref.log_out

    # These translations are used in the modal dialog displayed when loading extensions.
    loading:
      title: しばらくお待ちください...

    # These translations are used in the navigation bar.
    nav:
      appearance_button: 外観
      appearance_text: "あなたのフォーラムの色、ロゴ、その他の外観をカスタマイズすることができます。"
      basics_button: 基本設定
      basics_text: "あなたのフォーラムの言語、設定、その他の基本設定を変更します。"
      dashboard_button: ダッシュボード
      dashboard_text: あなたのフォーラムの概況をお知らせします。
      email_button: => core.ref.email
      email_text: "メール環境を設定します。"
      extensions_button: 拡張機能
      extensions_text: あなたのフォーラムに特別な機能を追加、または新しく機能を作成します。
      permissions_button: 権限
      permissions_text: 権限を設定します。

    # These translations are used in the Permissions page of the admin interface.
    permissions:
      allow_renaming_label: ラベル名の変更を許可
      allow_post_editing_label: 投稿の変更を許可
      create_heading: 作成
      delete_discussions_forever_label: FAQを完全に削除
      delete_discussions_label: FAQを削除
      delete_posts_forever_label: 投稿を完全に削除
      edit_and_delete_posts_label: 投稿の編集・削除
      global_heading: 全体
      moderate_heading: モデレート
      new_group_button: 新しいグループ
      participate_heading: 参加
      read_heading: 閲覧
      rename_discussions_label: FAQ名を変更
      reply_to_discussions_label: FAQへ返信
      sign_up_label: サインアップ
      start_discussions_label: 新規FAQ
      view_discussions_label: FAQを閲覧
      view_post_ips_label: 投稿のIPアドレスの表示

    # These translations are used in the dropdown menus on the Permissions page.
    permissions_controls:
      allow_indefinitely_button: 無期限
      allow_some_minutes_button: "{count}分間|{count}分間"
      allow_ten_minutes_button: 10分間
      allow_until_reply_button: 次の返信まで
      everyone_button: 誰でも
      members_button: => core.group.members
      signup_closed_button: クローズド
      signup_open_button: オープン

    # These translations are used in the Settings modal dialog.
    settings:
      submit_button: => core.ref.save_changes

    # These translations are used in image upload buttons.
    upload_image:
      remove_button: 削除
      upload_button: 画像を選択...

  # Translations in this namespace are used by the forum user interface.
  forum:

    # These translations are used in the Change Email modal dialog.
    change_email:
      confirmation_message: => core.ref.confirmation_email_sent
      confirm_password_placeholder: => core.ref.confirm_password
      dismiss_button: => core.ref.okay
      incorrect_password_message: 入力したパスワードが正しくありません。
      submit_button: => core.ref.save_changes
      title: => core.ref.change_email

    # These translations are used in the Change Password modal dialog.
    change_password:
      send_button: パスワードリセット用のメールを送信する
      text: アカウントのパスワードをリセットするためのURLが、登録メールアドレスに送信されます。
      title: => core.ref.change_password

    # These translations are used by the composer controls.
    composer:
      close_tooltip: 閉じる
      exit_full_screen_tooltip: 全画面表示を解除
      full_screen_tooltip: 全画面表示
      minimize_tooltip: 最小化

    # These translations are used by the composer when starting a discussion.
    composer_discussion:
      body_placeholder: 内容を入力...
      discard_confirmation: "FAQの内容がありません。破棄しますか?"
      submit_button: 投稿する
      title: => core.ref.start_a_discussion
      title_placeholder: FAQタイトル

    # These translations are used by the composer when editing a post.
    composer_edit:
      discard_confirmation: "変更はまだ保存されていません。廃棄しますか?"
      post_link: "{discussion} の {number}番目の投稿"
      submit_button: => core.ref.save_changes

    # These translations are used by the composer when replying to a discussion.
    composer_reply:
      body_placeholder: => core.ref.write_a_reply
      discard_confirmation: "返信はまだ投稿されていません。破棄しますか?"
      posted_message: 返信が投稿されました。
      submit_button: 返信する
      view_button: プレビュー

    # These translations are used by the discussion control buttons.
    discussion_controls:
      cannot_reply_button: 返信できません
      cannot_reply_text: このFAQに返信する権限がありません。
      delete_button: => core.ref.delete
      delete_confirmation: "本当にこのFAQを削除してもよろしいですか?"
      delete_forever_button: => core.ref.delete_forever
      log_in_to_reply_button: ログインして返信
      rename_button: タイトル変更
      rename_text: "このFAQの新しいタイトルを入力してください:"
      reply_button: => core.ref.reply
      restore_button: => core.ref.restore

      # These translations are used by the rename discussion modal.
      rename_discussion:
        title: 新しいタイトルを入力してください。
        submit_button: 変更

    # These translations are used in the discussion list.
    discussion_list:
      empty_text: 該当するFAQがありません。
      load_more_button: => core.ref.load_more
      mark_as_read_tooltip: 既読にする
      replied_text: "{username} が {ago} に返信"
      started_text: "{username} が {ago} に開始"

    # These translations are used in the Edit User modal dialog (admin function).
    edit_user:
      email_label: => core.ref.email
      password_label: => core.ref.password
      submit_button: => core.ref.save_changes
      title: ユーザーを編集
      username_label: => core.ref.username

    # These translations are used in the Forgot Password modal dialog.
    forgot_password:
      dismiss_button: => core.ref.okay
      email_placeholder: => core.ref.email
      email_sent_message: パスワードをリセットするためのリンクが記載されたメールをお送りしました。2～3分以内にメールが届かない場合は、迷惑メールフォルダをご確認ください。
      not_found_message: そのメールアドレスは登録されていません。
      submit_button: パスワードを復旧する
      text: 指定されたメールアドレスにパスワードリセット用のメールを送信しました。
      title: パスワードを紛失

    # These translations are used in the header and session dropdown menu.
    header:
      admin_button: 管理
      log_in_link: => core.ref.log_in
      log_out_button: => core.ref.log_out
      profile_button: プロフィール
      search_placeholder: 検索
      settings_button: => core.ref.settings
      sign_up_link: => core.ref.sign_up

    # These translations are used on the index page, peripheral to the discussion list.
    index:
      all_discussions_link: => core.ref.all_discussions
      cannot_start_discussion_button: FAQを開始できません
      mark_all_as_read_confirmation: "本当にすべてを既読にしてよろしいですか?"
      mark_all_as_read_tooltip: => core.ref.mark_all_as_read
      refresh_tooltip: 更新
      start_discussion_button: => core.ref.start_a_discussion

    # These translations are used by the sorting control above the discussion list.
    index_sort:
      latest_button: 更新順
      newest_button: 新着順
      oldest_button: 古い順
      relevance_button: 関連度順
      top_button: トップ

    # These translations are used in the Log In modal dialog.
    log_in:
      forgot_password_link: "パスワードをお忘れですか？"
      invalid_login_message: 入力された情報が正しくありません。
      password_placeholder: => core.ref.password
      remember_me_label: ログインしたままにする
      sign_up_text: "アカウント登録がまだですか？ <a>サインアップ</a>してください。"
      submit_button: => core.ref.log_in
      title: => core.ref.log_in
      username_or_email_placeholder: ユーザー名またはメールアドレス

    # These translations are used by the Notifications dropdown, a.k.a. "the bell".
    notifications:
      discussion_renamed_text: "{username} がタイトルを変更しました。"
      empty_text: 通知はありません
      mark_all_as_read_tooltip: => core.ref.mark_all_as_read
      title: => core.ref.notifications
      tooltip: => core.ref.notifications

    # These translations are used by tooltips displayed for individual posts.
    post:
      edited_text: 更新
      edited_tooltip: "{username} が {ago} に編集しました"
      number_tooltip: "{number}番目の投稿"

    # These translations are used by the post control buttons.
    post_controls:
      delete_button: => core.ref.delete
      delete_forever_button: => core.ref.delete_forever
      edit_button: => core.ref.edit
      restore_button: => core.ref.restore

    # These translations are used in the scrubber to the right of the post stream.
    post_scrubber:
      now_link: 最新の投稿
      original_post_link: 最初の投稿
      unread_text: "{count}件の未読"
      viewing_text: "{count}件中 {index}番目|{count}件中 {index}番目"

    # These translations are displayed between posts in the post stream.
    post_stream:
      discussion_renamed_old_tooltip: '元のタイトル: "{old}"'
      discussion_renamed_text: "{username} は {new} にタイトルを変更しました。"
      load_more_button: => core.ref.load_more
      reply_placeholder: => core.ref.write_a_reply
      time_lapsed_text: "{period} 後"

    # These translations are used by the search results dropdown list.
    search:
      all_discussions_button: 'すべてのFAQについて "{query}" を検索'
      discussions_heading: => core.ref.discussions
      users_heading: ユーザー

    # These translations are used in the Settings page.
    settings:
      account_heading: アカウント
      change_email_button: => core.ref.change_email
      change_password_button: => core.ref.change_password
      notifications_heading: => core.ref.notifications
      notify_by_email_heading: => core.ref.email
      notify_by_web_heading: Web
      notify_discussion_renamed_label: FAQ名が変更されたとき
      privacy_disclose_online_label: 自分のオンライン状態を他ユーザーに表示することを許可する
      privacy_heading: プライバシー
      title: => core.ref.settings

    # These translations are used in the Sign Up modal dialog.
    sign_up:
      email_placeholder: => core.ref.email
      dismiss_button: => core.ref.okay
      log_in_text: "すでにアカウントをお持ちですか？ <a>ログイン</a>"
      password_placeholder: => core.ref.password
      submit_button: => core.ref.sign_up
      title: => core.ref.sign_up
      username_placeholder: => core.ref.username
      welcome_text: "{username} さん、こんにちは。"

    # These translations are used in the user profile page and profile popup.
    user:
      avatar_remove_button: 削除
      avatar_upload_button: アップロード
      avatar_upload_tooltip: アバターをアップロード
      bio_placeholder: 自己紹介をしましょう
      discussions_link: => core.ref.discussions
      in_discussion_text: "{discussion} にて"
      joined_date_text: "{ago} に参加"
      online_text: オンライン
      posts_load_more_button: => core.ref.load_more
      posts_link: 投稿
      settings_link: => core.ref.settings

    # These translations are found on the user profile page (admin function).
    user_controls:
      button: 操作
      delete_button: => core.ref.delete
      delete_confirmation: "本当にこのユーザーを削除してもよろしいですか？ このユーザーが投稿した内容は全て削除されます。"
      edit_button: => core.ref.edit

    # These translations are used in the alert that is shown when a new user has not confirmed their email address.
    user_email_confirmation:
      alert_message: => core.ref.confirmation_email_sent
      resend_button: アカウント確認メールを再送信する
      sent_message: 送信しました

  # Translations in this namespace are used by the forum and admin interfaces.
  lib:

    # These translations are displayed as tooltips for discussion badges.
    badge:
      hidden_tooltip: 非表示

    # These translations are used to modify usernames.
    username:
      deleted_text: "[削除済み]"

    # These translations are displayed as error messages.
    error:
      generic_message: "エラーが発生しました。ページを再読み込みし、もう一度お試しください。"
      not_found_message: リクエストされたリソースが見つかりませんでした。
      permission_denied_message: 実行する権限がありません。
      rate_limit_exceeded_message: 実行する間隔が早すぎます。時間が経ってからお試しください。

    # These translations are used as suffixes when abbreviating numbers.
    number_suffix:
      kilo_text: K
      mega_text: M

    # These translations are used to punctuate a series of items.
    series:
      glue_text: "、 "
      three_text: "{first} や {second}、 {third}"
      two_text: "{first} や {second}"

  # Translations in this namespace are used in views other than Flarum's normal JS client.
  views:

    # Translations in this namespace are displayed by the basic HTML content loader.
    content:
      javascript_disabled_message: このサイトは、ブラウザのJavaScriptを有効にすることでより美しく見ることができます。
      load_error_message: サイトを読み込む際に異常が発生しました。
      loading_text: 読み込み中...

    # Translations in this namespace are displayed in the basic HTML discussion view.
    discussion:
      next_page_button: => core.ref.next_page
      previous_page_button: 前のページ

    # Translations in this namespace are displayed by the basic HTML discussion index.
    index:
      all_discussions_heading: => core.ref.all_discussions
      next_page_button: => core.ref.next_page

    # Translations in this namespace are displayed by the Reset Password interface.
    reset:
      confirm_password_label: => core.ref.confirm_password
      password_label: => core.ref.password
      submit_button: パスワードリセット
      title: => core.ref.reset_your_password

  # Translations in this namespace are used in messages output by the API.
  api:
    invalid_username_message: "ユーザー名には、文字、数字、およびダッシュのみを使用できます。"

  # Translations in this namespace are used in emails sent by the forum.
  email:

    # These translations are used in emails sent when users register new accounts.
    activate_account:
      subject: アカウントを有効化する
      body: |
        {username} さん、こんにちは！

        {forum} への登録のリクエストが送信されました。

        こちらのURLにアクセスすると、作成したアカウントを有効化することができます:
        {url}

        このメールに身に覚えがない場合は、お手数ですがメールを削除してください。

    # These translations are used in emails sent when users change their email address.
    confirm_email:
      subject: 新しいメールアドレスの確認
      body: |
        {username} さん、こんにちは！

        {forum} のアカウントで、メールアドレス変更のリクエストが送信されました。

        こちらのURLにアクセスするとアカウントのメールアドレスを変更することができます:
        {url}

        このメールに身に覚えがない場合は、お手数ですがメールを削除してください。

    # These translations are used in emails sent when users ask to reset their passwords.
    reset_password:
      subject: => core.ref.reset_your_password
      body: |
        {username} さん、こんにちは!

        {forum} のアカウントで、パスワードリセットのリクエストを誰かが（おそらくあなたが）送信しました。

        このURLにアクセスするとアカウントのパスワードをリセットすることができます:
        {url}

        このメールに身に覚えがない場合は、お手数ですがメールを削除してください。

  ##
  # REUSED TRANSLATIONS - These keys should not be used directly in code!
  ##

  # Translations in this namespace are referenced by two or more unique keys.
  ref:
    all_discussions: すべてのFAQ
    change_email: メールアドレスの変更
    change_password: パスワードの変更
    confirm_password: パスワードの確認
    confirmation_email_sent: "{email} にアカウント確認メールを送信しました。 メールが届かない場合は、迷惑メールボックスをご確認ください。"
    delete: 削除
    delete_forever: 完全削除
    discussions: FAQ
    edit: 編集
    email: Email
    load_more: さらに読み込む
    log_in: ログイン
    log_out: ログアウト
    mark_all_as_read: すべて既読にする
    next_page: 次のページ
    notifications: 通知
    okay: OK                                     # Referenced by flarum-tags.yml
    password: パスワード
    reply: 返信                                 # Referenced by flarum-mentions.yml
    reset_your_password: パスワードリセット
    restore: 復元
    save_changes: 変更を保存                   # Referenced by flarum-suspend.yml, flarum-tags.yml
    settings: 設定
    sign_up: サインアップ
    some_others: "{count} other|{count} others"  # Referenced by flarum-likes.yml, flarum-mentions.yml
    start_a_discussion: 新規FAQ
    username: ユーザー名
    write_a_reply: 返信する...
    you: あなた                                     # Referenced by flarum-likes.yml, flarum-mentions.yml

  ##
  # GROUP NAMES - These keys are translated at the back end.
  ##

  # Translations in this namespace are used to translate default group names.
  group:
    admin: 管理者
    admins: 管理者
    guest: ゲスト
    guests: ゲスト
    member: メンバー
    members: メンバー
    mod: モデレーター
    mods: モデレーター
